Package Gnumed :: Package wxpython :: Module gmFormWidgets :: Class cReceiverSelectionDlg |
[frames] | no frames]

# Class cReceiverSelectionDlg

source code

                                                     wx.Dialog --+
                                                                 |
    wxGladeWidgets.wxgReceiverSelectionDlg.wxgReceiverSelectionDlg --+
                                                                     |
                                                                    cReceiverSelectionDlg

Instance Methods
__init__(self, *args, **kwargs) | source code

Class Variables
| patient = `property(lambda x: x, _set_patient)`
| name = `property(_get_name, lambda x: x)`
| address = `property(_get_address, lambda x: x)`

Method Details

### __init__(self, *args, **kwargs) (Constructor) | source code
Overrides: wxGladeWidgets.wxgReceiverSelectionDlg.wxgReceiverSelectionDlg.__init__